@font-face{
	font-family:Helvetica;
	src:url("../Fonts/Helvetica.ttf");
}
@font-face{
	font-family:Hennigar;
	src:url("../Fonts/Hennigar.otf");
}
* a{
     font-family:Helvetica; 
}
html{
	scroll-behavior: smooth;
}
.container-color{
	display: block;
	background-color:#333;
}
.container-color ul{
	margin: 0;
	padding: 0;
    display: block;
    list-style: none;
    text-align: center;
    line-height: 26px;
}
.container-color li{
	list-style: none;
	margin: 0;
	display: inline-block;
}
.container-color a{
	margin:0 3em 0 3em;
	font-size: 14px;
	text-decoration: none;
	color:#fff;
	transition: 0.2s ease-in-out;
}
#toggle-menu{
    display: none;
}
.hr{
	display:none;
}
.header-logo{
	display:block;
	border:1px;
}
.logo{
	display:inline-block;
	margin: 1em 0 1em 8em;
	padding: 0;
	width:7em;
	height: 7em; 
	overflow: hidden;
}
.logo a img{ 
	position: relative;
	float: left;
	width:100%;
	height: 100%;
	border:none;
}
.right-contain{
	display:inline-block;
	margin-top: 11px;
	float: right;
}
.logo-right{
	position: relative;
	top:5px;
	margin: 1em 2em ;
	float: right;
}
.logo-right span{
	font-family: Hennigar;
	text-transform: uppercase;
	text-align: center;
	color:#153C58;
}
.header-logo .contact{
	display: inline-block;
	margin-top: 3.3em;
	margin-left:15px; 
	text-align: center;
	
}
.contact .contact-mob{
	display:block;
	margin-right: 10px;
	padding:9px 15px;
    border: 1.3px solid #ccc;
    float: left;
}
.contact .contact-Email{ 
	display: block;
	padding:9px 15px;
	margin-right: 10px;
    float: left;
    border: 1.3px solid #ccc;
 }
  .contact-mob a{
	text-decoration: none;
	font-family: sans-serif;
	font-size: 16.5px;
	color:#222222;
}
.contact-Email a{
	text-decoration: none;
	font-family: sans-serif;
	font-size: 16.5px;
	color:#222222;
}
.nav-bar{
	display: block;
	margin: 5px 0;
	height: 3.0em;
	background-color:#397064;	 
}
#toggle-menu{
	display: none;
}
.nav-bar .nav-bar-list{
	display: inline-block;
	list-style: none;
	position: relative;
	left:6.5em;
	text-align: center;
}
.nav-bar .nav-bar-list li{
	display: inline-block; 
	transition: 0.3s ease-in-out;
}

.nav-bar .nav-bar-list li a{
	padding:13px 22px;
	display: block;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	font-family: Helvetica;
	color:#212223;
	
}
.nav-bar .nav-bar-list li:hover a{
	background-color:#000;
	color:#fff; 
	transition: 0.3s ease-in-out;
}
 .nav-bar .nav-bar-list .active {
	background-color:#000;
	color:#fff; 
}
.nav-bar .nav-bar-list .fa{
	text-align: center;
	position: absolute;
	top:25%;
	left:45%; 
}
.nav-bar .nav-bar-list li:nth-child(2):hover .fa{
	color:#fff;
}
.nav-bar .sub-list{
	margin-left:-2px; 
	display: none;
	position: absolute;
	/**top:48px;**/
	list-style-type: none;
	z-index: 2;
}
.nav-bar .sub-list li{
	display:block ;
	margin-left:-2.4em; 
	z-index: 2;
}
.nav-bar .sub-list li a{
	text-decoration: none;
	font-size: 11px;
	width: 100%;
	z-index: 2;
}
.nav-bar .sub-list li a:hover{
	background-color:#397064;  
}
.nav-bar .nav-bar-list li:nth-child(2):hover .sub-list{
	display: block;
}
.nav-bar .polygon{
	margin-right: 5em;
	float: right;
	display: none;
	height: 100%;
	width: 8%;
	background-color:#397064; 
	text-align: center;
	justify-content: center;
}
.nav-bar .polygon a{
	text-decoration: none;
	font-size: 20px;
	font-weight: bold;
	color: black;
	line-height: 45px;
 }
.nav-bar .polygon:hover a{
	/*background-color:black;*/
	transition: 0.3s ease-in-out;
	color :#fff ;

}
.nav-bar .cat{
	margin-right: 10em;
	float: right;
	display: flex;
	height: 100%;
	width: 10%;
	background-color:#703945; 
	text-align: center;
	justify-content: center;
}
.nav-bar .cat a{
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	line-height: 45px;
 }
.nav-bar .cat:hover {
	background-color:black;
	transition: 0.3s ease-in-out;
}
#demo{
	z-index: -1;
}
#demo{
	margin-top:-5px; 
	width:100%;
	height:425px;
}
#demo .carousel-inner img{
	width:100%;
	height:425px;
}
.welcome-sec{
	display: block;
	position: relative;
	bottom:2px;
	height:35em;
	background-color: #f2f2f2;
}
.welcome-sec-intro{
	display: block;
	position: relative;
	top:60px;
	left:50%;
	transform: translate(-50%);
	width:80%;
	padding:16px;
} 
.welcome-sec-intro h1{
	color:#752133;
	margin-bottom: 20px;
	text-transform: uppercase;
}
.welcome-sec-intro p{
	margin-top: 15px;
	line-height: 2;
	word-wrap: break-word;
}
.welcome-sec-intro p .welcome-sec-intro-link{
	text-decoration: none;
}
.welcome-sec-intro .welcome-sec-intro-img{
	margin-top: -6em;
	margin-left: 3em;
	float: right;
	width:40%;
}
.product-display{
	position: relative;
	top: 0px;
	margin-bottom: 15px; 
	display: block;
	height: auto;
}
.product-display h2{
	margin-top: 1.3em;
	text-align: center;
	text-transform: uppercase;
	color:#000;
}
.product-display-items {
	display: block;
	position: relative;
	top:20px;
	left:50%;
	transform: translate(-50%);
	width:80%;
	padding:16px;
}
.product-display-items .product-items{
    display: inline-block;
    margin: 5px 8px;
 	position: relative;
 	left:22px;
    width:30%;
    height:18em;
    background-color: #b8c6db;
    background-image: linear-gradient(315deg, #b8c6db 0%, #f5f7fa 74%);
    overflow: hidden;  
}
.product-display-items .product-items img{
	width:100%;
	height:100%;
}
 .product-hover{
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 40px;
 	transition: 0.3s ease;	
    background-color: transparent;
}
.product-items:hover .product-hover{
	height: 8em;
	transition: height 0.3s ease-in-out;
	border-bottom:2px solid #d7d7d7;
}
.product-items:hover {

}
.product-items .product-hover span{
	padding: 5px 10px;
	text-align: center;
	display: block;
	line-height: 30px;
	font-size: 20px;
	color:#fff;
	text-transform: uppercase;
	background-color: #000;
	opacity: 80%;
}
.product-items .product-hover button{
	 position: relative;
	 top:30px;
	 left:50%;
	 transform: translate(-50%);
	 text-align: center;
	 text-decoration: none;
	 padding: 8px 15px;
	 background-color: #703945;
	 transition: 0.3s ease ;
	 cursor: pointer;
	 border:none;

}
.product-items .product-hover a{
	color:#fff;
	text-decoration: none;
	font-weight: bold;
}
.product-items .product-hover button:hover{
	background-color: #000;
	transition: 0.3s ease-in-out;
}
.product-items .product-hover button:hover a{
	color:#fff;
}
.Quality-Assurance{
	position: relative;
	margin-top:35px; 
	display: block;
	height: 25em;
	background-color: #703945;  
}
.Quality-Assurance-img{
	width: 40%;
	height: 100%;
	float: left;
}
.Quality-Assurance-img img{
	position:relative;
	top:50%;
	left:50%;
	transform: translate(-50%,-50%); 
	width: 85%;
	height: 85%;
}
.Quality-Assurance-meg{
	display: block;
	width: 60%;
	height: 100%;
	float: right;
	background-color: #703945;
}
.Quality-Assurance-items{
    position: relative;
    top:0;
    padding: 25px 40px;
	display: block;
	height:40%;
	background-color: #f2f2f2;
}
.Quality-Assurance-items2{
    position: relative;
    top:120px;
    bottom: 0;
    padding: 25px 40px;
	display: block;
	height:30%;
	background-color: #f2f2f2;
	word-break: break-all;
}
.Quality-Assurance-items p{
	word-wrap: break-word;
}
.Quality-Assurance-items-img{
	margin-right:30px; 
	float: left;
	width:10%;
	height: 30%;
	height: auto;
}
.Quality-Assurance-items-img img{
	width:100%;
	height: 100%;
}
.aboutus-message{
	margin-top: 10px;
	position:relative;
	display: block;
	height:auto;
	background-color: #f2f2f2;
	border:1px solid transparent;
	z-index: -1;
}
.aboutus-message-content{
	margin-top:50px; 
	margin-bottom: 40px; 
	display: block;
	position: relative;
	left: 10%;
	width:80%;
}
.aboutus-message-content h1{
	color:#752133;
	margin:15px;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
}
.aboutus-message-content p{
	margin-top: 15px;
	line-height: 2;
	word-wrap: break-word;
}
.aboutus-message-content ul{
	margin-top: 16px;
	line-height: 2;
	word-wrap: break-word;
}
.footer-items{
	padding: 60px 0;
	display: block;
	height: 450px;
	background-color: #222222;
}
.footer-items-0{
	display: inline-block;
	position: relative;
	left:0%;
	width: 100%;
}
.footer-items section{ 
    margin: 0 30px;
    padding: 15px 18px;
	display: block;
	width: 20%;
	height: auto;
	float: left;
}
.footer-items-1 ,.footer-items-2 ,.footer-items-3 h3{
	margin-bottom: 15px;
	color: #fff;
	text-transform: uppercase;
}
.footer-items-1-1  ul{
	margin:0 5px;
	padding: 0 10px;
	display: block;
	list-style: none;
}
.footer-items-1-1  ul li{
	display: block;
	padding: 8px 0; 
	list-style: none;
	border-bottom: 0.5px solid #F5FFFA;
}
.footer-items-1-1 ul li a{
	text-decoration: none;
	color:#fff;
	font-size: 14px;
	padding-left: 8px;
	text-transform: capitalize;
}
.footer-items-2-1  ul{
	margin:0 5px;
	padding: 0 10px;
	display: block;
	list-style: none;
}
.footer-items-2-1  ul li{
	display: block;
	padding: 8px 0; 
	list-style: none;
	border-bottom: 0.5px solid #F5FFFA;
}
.footer-items-2-1 ul li a{
	text-decoration: none;
	color:#fff;
	font-size: 14px;
	padding-left: 8px;
	text-transform: capitalize;
}
.footer-items .footer-items-3{
	float: right;
	margin-right: 40px; 
}
.footer-items-3-1  ul{
	margin:0 5px;
	padding: 0 10px;
	display: block;
	list-style: none;
}
.footer-items-3-1  ul li{
	display: block;
	padding: 8px 0; 
	list-style: none;
	border-bottom: 0.5px solid #F5FFFA;
}
.footer-items-3-1 ul li a{
	text-decoration: none;
	color:#fff;
	font-size: 14px;
	padding-left: 8px;
}
.footer-items-3-1 i{
	color:#fff;
	margin-left: 10px;
}
.footer-items-3 p{
	padding-top: 15px;
	padding-bottom: 8px;
	color:#fff;
	border-bottom: 1px solid #fff;
}
.footer-items-3-1 a{ 
    text-decoration: none;
	color:#fff;
	font-size: 14px;
	padding-left: 8px;
}
.footer-items .footer-items-map{
	margin-left: -20px;
	margin-right: -20px;
	display: block;
	width:28em;
	height:20em;
}
.copyright{
	display: block;
	background-color:#703945;
	height:40px;
	overflow: hidden;
} 
.copyright .copyright-1{
	float: left;
	margin-left: 150px;
	margin-top: 8px;
	color: #fff;
	font-size: 14px;
}
.copyright .Developed{
	float: left;
	margin-left: 250px;
	margin-top: 8px;
	color: #fff;
	font-size: 14px;
}
.copyright .developer{
	text-decoration: none;
	color:#fff;
}
.contact-us-form{
	display: block;
	position: relative;
	top:0;
	left:0;
	height:45em ;
}
.contact-us-form-main{
	display: block;
	position: absolute;
	top:50%;
	left:50%;
	transform: translate(-50%,-50%);
	height:38em;
	width: 50%;
	border-radius: 6px;
    background-color: #f5f5f5;
    padding: 20px;	
}
.contact-us-form-map{
	display: block;
	position: relative;
	top:0;
	left: 0;
	height: 25em;
	background-color: #f5f5f5;
}.contact-us-form-map iframe{
	float: right;
	position: relative;
	top: 0;
	left: 0;
	border-radius: 6px;
}
.contact-us-form-map strong{
	font-size: 20px;
	color:#752133;
}
.contact-us-form-map p{
	display: block;
	position:relative;
	top: 15%;
	left: 10%; 
	float: left;
	width: 40%;
	margin-top: 15px;
	line-height: 2;
	font-size: 14px;
	font-weight: bold;
}

.contact-us-form-main h2{
	color:#752133;
	margin:15px;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	margin-bottom: 25px; 
}
.contact-us-form-main input[type=text]{
	width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 4px;
    margin-bottom: 16px;
    resize: vertical;
}
.contact-us-form-main textarea{
	width: 100%;
	height: 200px;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
}
.contact-us-form-main input[type=submit]{
    background-color: #752133;
    color: white;
    padding: 12px 20px;
    border: none;
    font-size: 16px;
    font-weight: bold;
    text-transform: capitalize;
    border-radius: 4px;
    cursor: pointer;
}
.contact-us-form-main input[type=submit]:hover{
	background-color: #000;
	color: #fff;
	transition: 0.3s ease-in-out;
}
.product-seal{
	padding: auto;
	display: block;
	position: relative;
	top:0;
	height:auto;
	background-color: #f2f2f2;
	border-bottom:1px solid transparent; 
}
.product-seal h2{
	display: inline-block;
	color:#752133;
	margin-top: 1.5em;
	margin-left: 3em;
	margin-bottom: 14px;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold; 
	text-align: center;
}
.product-seal-info{
	display: block;
	position: relative;
	top:1em;
	left: 5em;
	width: 60%;
	margin-bottom: 2em;
}
.product-seal-info p{
	line-height: 2;
	word-wrap: break-word;
	font-size: 15px;
	font-family: Helvetica;
}
.product-seal-img{
	display: block;
	position: absolute;
	top:7em;
	right:4em; 
	float: right;
	width: 28%;
	text-align: center;
	background-image: linear-gradient(315deg, #b8c6db 0%, #f5f7fa 74%); 
}
.product-seal-img img{
	width: 80%;
	height: 80%;
	filter: grayscale(0%);
	-webkit-filter:grayscale(0%);
	transition: filter .2s ease-in-out;
}
.product-seal-img img:hover{
	filter: grayscale(100%);
	-webkit-filter:grayscale(100%);
}
.product-seal-infosub{
    display: inline-block;
	position: relative;
	width: 100%;
	height: auto;
	margin-top: 1em;
	margin-bottom: 1.5em;	
}
.product-seal-infosub h3{
	display: block;
	margin-top: 0.5em;
	margin-left: 3em;
	margin-bottom: 14px;
	text-decoration: none;
	text-transform: capitalize;
	font-weight: bold;
}
.product-seal-infosub img{
	margin-left: 5em;
	margin-right:auto;
	display:block;
	width: 8em;
	height: 8em;
	float: left;
	filter: grayscale(0%);
	-webkit-filter:grayscale(0%);
	transition: filter .2s ease-in-out;
}
.product-seal-infosub img:nth-child(3){
	margin-left: 1em;
}
.product-seal-infosub img:nth-child(4){
	margin-left: 1em;
}
.product-seal-infosub img:nth-child(5){
	margin-left: 1em;
}
.product-seal-infosub img:nth-child(6){
	margin-left: 1em;
}
.product-seal-infosub img:hover{
	filter: grayscale(100%);
	-webkit-filter:grayscale(100%);
}
#rotary-img img{
    width: 30em;
	height: auto;
	float: left;  
}




/** Laptop responsive code  **/
@media screen and (min-width: 1024px) and (max-width:1441px){
	
.footer-items-0{
	display: inline-block;
	position: relative;
	left:0%;
	width: 98%;
}
.footer-items .footer-items-map{
	margin-left: -20px;
	margin-right: -20px;
	display: block;
	width:25%;
	height:20em;
}
}

/** tablet responsive code  **/

/*@media screen and (min-width: 425px) and (max-width:1023px){*/
@media screen and (max-width: 768px) {
	.hr{
	    display:block;
		margin-left: 20%;
		margin-right: 20%;
		background-color: #000;
		height:2px;
		width: 60%;
       }
	.nav-bar{
		display: none;
		width: 80%;
		height: 100%;
		position: absolute;
		top:38px;
		right: 1px;
		z-index:1;
		transition: all 0.3s ease;
        background-color:rgba(0, 0, 0, 0.85);
	}
	.nav-bar .nav-bar-list{
	padding: 0;
    display: block;
    position: relative;
    top:0;
    left:0; 
    height: auto;
	text-align: left;	
}
.nav-bar .nav-bar-list li{
	margin:0;
    display: block;
    position: relative;
    width: 100%;
    height: auto;
    background-color:rgba(0, 0, 0, 0.85);
    border-bottom:1px solid rgba(174, 146, 97, 0.14);
    border-width: 50%;
	transition: all 0.3s ease-in-out;
}
.nav-bar .nav-bar-list li a{
	padding:10px 48px;
	display: block;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	font-family: Helvetica;
	color:#fff;
}
.nav-bar .nav-bar-list li:hover a{
	background-color:#000;
	color:#fff; 
	transition: 0.3s ease-in-out;
}
 .nav-bar .nav-bar-list .active {
	color:#fff;
	background-color:rgba(0, 0, 0, 0.50);	  
}
.nav-bar .nav-bar-list .fa{
	padding-top:10px;
	padding-right:15px; 
	display: block;
	position:absolute;
	top:0px;
	right: 30px;
	height: 100%;
	color: #fff;
	text-align:right;
}
.nav-bar .nav-bar-list .fa .active .sub-list{
	display: block;
	}
.nav-bar .nav-bar-list li:nth-child(2):hover .fa{
	color:#fff;
}
.nav-bar .sub-list{
    padding: 0; 
	display: none;
	position: relative;
	top:0;
	left:2px;
	width: 99%;
	list-style-type: none;
	
}
.nav-bar .sub-list li{
	display:block ;
	position: relative;
	top:0;
	left: 0;
	border-bottom:1px solid rgba(174, 146, 97, 0.14);
	transition: all 0.3s ease-in-out; 
}
.nav-bar .sub-list li a{
	padding-left: 80px;
	text-decoration: none;
	font-size: 11px;
}
.nav-bar .cat{
	margin-right: 10%;
	margin-left: 50%;
	display: inline-block;
	height: 2.8em;
	width: 75%;
	background-color:#703945; 
	text-align: center;
}
/*.nav-bar .cat a{
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	line-height: 20px;
 }
.nav-bar .cat:hover {
	background-color:black;
	transition: 0.3s ease-in-out;
}*/
.nav-bar .polygon{
	margin-right: 12em;
	float: right;
	display: none;
	height: 100%;
	width: 8%;
	background-color:#703945; 
	text-align: center;
	justify-content: center;
}
.nav-bar .polygon a{
	text-decoration: none;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	line-height: 45px;
 }
.nav-bar .polygon:hover {
	background-color: #000;
	transition: 0.3s ease-in-out;
}
	/*#toggle-menu{
        margin:0;
        padding:5px;
        display: block;
        position: absolute;
        top:0;
        right: 10px;
        width:40px;
        height:40px;
        border:1px solid #703945;
		 transition: all .3s ease;
    }*/
    #toggle-menu .bar1, .bar2, .bar3{
        width: 30px;
        height: 2px;
        background-color: #703945;
        margin: 6px 0;
        transition: all .3s ease;
}  
/**
#toggle-menu {
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    transition: all .3s ease;
}

#toggle-menu.show {
    max-height: 500px; /* enough height */
    
 #toggle-menu {
	margin:0;
    padding:5px;
    position: absolute;
    top:0;
    right: 10px;
    width:40px;
    height:40px;
    border:1px solid #703945;
    display: inline-block;
    cursor: pointer;
}

#toggle-menu .div {
	width: 30px;
    height: 4px;
    margin: 5px 0;
    transition: 0.4s;
}

   /* When active (X shape) */
#toggle-menu.change .bar1 {
    transform: rotate(-45deg) translate(-6px, 6px);
}

#toggle-menu.change .bar2 {
    opacity: 0;
}

#toggle-menu.change .bar3 {
    transform: rotate(45deg) translate(-6px, -6px);
}

	.container-color{
		display: none;
	}
	.header-logo{
		display:block;
		height:auto;
		text-align: center;
		overflow: hidden;
	}  
	.header-logo .logo{
		display: block;
		margin-left: auto;
		margin-right:auto; 
	}
	.header-logo .right-contain{
		display:block;
		float: none;
		height:auto;
		overflow: hidden;
		text-align: center;
	}
	.right-contain .contact{
		display:block;
		margin: 0;
		padding-left: auto;
		padding-right: auto;
		text-align: center;
	}
	.contact .contact-mob{
		display: inline-block;
		float:none;
		margin-right: auto;
		margin-left: 0;
		margin-bottom: 2px;
		padding-top:2px;
		padding-bottom: 3px; 
	}
	.contact .contact-mob a{
		font-size: 12px;
		text-align: center;
	}
	.contact .contact-mob i{
		font-size: 14px;
	}
	.contact .contact-Email{
	    display: inline-block;
		float:none;
		margin-right: 0;
		margin-left: auto;
		padding-top:2px;
		padding-bottom: 3px;  	
	}
	.contact .contact-Email a{
		font-size: 12px;
	}
	.contact .contact-Email i{
		font-size: 14px;
	}
	.right-contain .logo-right{
		display:inline-block;
		float: none;
	    margin-right: auto;
		margin-left: auto; 
		text-align: center;	
	}
	.right-contain .logo-right h1{
        font-size: 26px;  
	}
	#demo{
		height:180px;
	}
	#demo .carousel-inner img{
		width: 100%;
		height: 180px; 
		background-size:cover;
	}
	.welcome-sec{
		display: block;
		height: auto;
	}
	.welcome-sec-intro{
		position: relative;
		top:0;
		display: block;
		height: auto;
		width: 95%;
		padding-top: 2px;
	}  
	.welcome-sec-intro .welcome-sec-intro-img{
		margin-top: -60px;
		margin-bottom: 5px;
		display: block;
		width:100%;
		height:60%;
	}
	.welcome-sec-intro h1{
		margin-top: 15px;
		font-size:30px;
	}
	.welcome-sec-intro p{
		font-size: 12px;
	}
	.product-display{
		display: block;
		height:auto;
		text-align: center;
	}
	.product-display h2{
		font-size: 25px;
	}
	.product-display-items{
		display: block;
		position: relative;
		top:0;
		width:95%;
	}
	.product-display-items .product-items{
		display: block;
		margin-bottom: 10px;
		position: relative;
		top:0;
		left:50%;
		transform: translateX(-50%);
		width:90%;
		height:auto;
	}
	.product-items .product-hover span{
		font-size: 12px;
		position: relative;
	}
	.product-items .product-hover button{
		margin-top: 25px;
		position: relative;
		top:0;
		left:15%;
	}
	.product-items .product-hover button a{
		font-weight: normal;
		font-size: 12px;
	}
	.Quality-Assurance{
		display: block;
		position: relative;
		top:0;
		left: 0;
		height:auto;
	}
	.Quality-Assurance .Quality-Assurance-img{
		display: inline-grid;
		float: none;
		width: 100%;
		height:100%;
	}
	.Quality-Assurance .Quality-Assurance-img img{
        margin-top: 3px;
		width: 100%;
		height: auto;
	}
	.Quality-Assurance .Quality-Assurance-meg{
		display: block;
		float: none;
		width: 100%;
	}
	.Quality-Assurance-meg .Quality-Assurance-items{
		display: block;
		width: 100%;
		margin-top: 0;
		margin-bottom: 0;
	}
	.Quality-Assurance-meg .Quality-Assurance-items2{
		display: block;
		position: relative;
		top:0;
		width: 100%;
		margin-top: 5px;
		margin-bottom: 0;
	}
	.Quality-Assurance-items{
		display: block;
	}
	.Quality-Assurance-items .Quality-Assurance-items-img{
		display: block;
		width:22%;
		height: auto;
	}
	.Quality-Assurance-items2 .Quality-Assurance-items-img{
		display: block;
		width:18%;
		height: auto;
	}
	.Quality-Assurance-items p{
		font-size: 14px;
		word-break: normal;
	}
	.aboutus-message-content h1{
		font-size:30px;
	}
	.aboutus-message-content p{
		font-size: 14px;
	}
	.aboutus-message-content h3{
	    font-size:22px;	
	}
	.aboutus-message-content ul{
	margin-top: 12px;
	line-height: 2;
	font-size: 14px;
	word-wrap: break-word;
    }
	.footer-items{
	display: block;
	height: auto;
}
.footer-items-0{
	display: inline-block;
	position: relative;
	left:0;
	top:0;
	width: 100%;
}
.footer-items section{ 
    margin: 0;
    padding: 15px 18px;
	display: block;
	width: 100%;
	height: auto;
	float: none;
}
.footer-items-1 h3{
	font-size: 22px;
}
.footer-items-2 h3{
	font-size: 22px;
}
.footer-items-3 h3{
	font-size: 22px;
}
.footer-items-1-1  ul{
	margin:0 3px;
	padding: 0 5px;
	display: block;
}
.footer-items-1-1  ul li{
	display: block;
	padding: 5px 0; 
}
.footer-items-1-1 ul li a{
	font-size: 12px;
	padding-left: 5px;
}
.footer-items-2-1  ul{
	margin:0 3px;
	padding: 0 5px;
}
.footer-items-2-1  ul li{
	display: block;
	padding: 5px 0;
}
.footer-items-2-1 ul li a{
	font-size: 12px;
	padding-left: 5px;
}
.footer-items .footer-items-3{
	float: none;
	margin-right: 20px; 
}
.footer-items-3-1  ul{
	margin:0 3px;
	padding: 0 5px;
}
.footer-items-3-1  ul li{
	padding: 5px 0; 
}
.footer-items-3-1 ul li a{
	font-size: 12px;
	padding-left: 5px;
}
.footer-items-3-1 i{
	color:#fff;
	margin-left: 5px;
}
.footer-items-3 p{
	padding-top: 10px;
	padding-bottom: 8px;
	font-size: 12px;
}
.footer-items-3-1 a{ 
    text-decoration: none;
	color:#fff;
	font-size: 12px;
	padding-left: 8px;
}
.footer-items .footer-items-map{
	margin-left: 0;
	margin-right: 0;
	display: block;
	width:100%;
	height:auto;
}
.copyright{
	display: block;
	height:auto;
} 
.copyright .copyright-1{
	float: none;
	margin: 0; 
	text-align: center;
	font-size: 11px;
	margin-bottom: 3px;
}
.copyright .Developed{
	float: none;
	margin:0; 
	text-align: center;
	font-size: 11px;
}
.contact-us-form{
	display: block;
	padding: 0;
	position: relative;
	top:0;
	left:0;
	width: 100%;
	height:48em;
}
.contact-us-form-main{
	display: block;
	position:absolute;
	top:50%;
	left:50%;
	transform: translate(-50%,-50%);
	width: 95%;
	float: none;
	padding-bottom: 0;
	border-radius: 6px;
    background-color: #f5f5f5;
    padding-top: 20px;	
}
.contact-us-form-main h2{
	color:#752133;
	margin:10px;
	margin-bottom: 18px;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center; 
}
.contact-us-form-main input[type=text]{
	width: 95%;
    padding: 8px;
    border: 1px solid #ccc;
    border-radius: 4px;
}
.contact-us-form-main textarea{
	width: 95%;
	height: 150px;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
}
.contact-us-form-main input[type=submit]{
    background-color: #752133;
    color: white;
    padding: 12px 20px;
    border: none;
    font-size: 12px;
    font-weight: bold;
    text-transform: capitalize;
    border-radius: 4px;
    cursor: pointer;
}
.contact-us-form-main input[type=submit]:hover{
	background-color: #000;
	color: #fff;
	transition: 0.3s ease-in-out;
}
.contact-us-form-map{
	display: inline-block;
	position: relative;
	top:0;
	left: 0;
	width: 100%;
	height: auto;
	background-color: #f5f5f5;
}.contact-us-form-map iframe{
	display: none;
	float: none;
	position: relative;
	top: 0;
	left: 0;
	border-radius: 6px;
}
.contact-us-form-map strong{
	font-size: 20px;
	color:#752133;
}
.contact-us-form-map p{
	display: inline-block;
	position:relative;
	top: 15%;
	left: 5%; 
	float: none;
	width: auto;
	margin-top: 15px;
	line-height: 2;
	font-size: 12px;
	font-weight: bold;
}	
.product-seal{
	padding: auto;
	display: block;
	position: relative;
	top:0;
	height:auto;
	background-color: #f2f2f2;
	border-bottom:1px solid transparent; 
}
.product-seal h2{
	display: block;
	padding-top:14px; 
	color:#752133;
	margin-top:0;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 14px;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
}
.product-seal-info{
	margin-right: auto;
	margin-left: auto;
	display: block;
	position: relative;
	top:1em;
	left: 10px;
	width: 80%;
	margin-bottom: 2em;
}
.product-seal-info p{
	line-height: 2;
	word-wrap: break-word;
	font-size: 14px;
	font-family: Helvetica;
}
.product-seal-img{
	margin-right:auto;
	margin-left:auto;
	display: block;
	position: relative;
	top:0;
	left:0; 
	float: none;
	width: 90%;
	text-align: center;
	background-image: linear-gradient(315deg, #b8c6db 0%, #f5f7fa 74%); 
}
.product-seal-img img{
	width: 80%;
	height: 80%;
	filter: grayscale(0%);
	-webkit-filter:grayscale(0%);
	transition: filter .2s ease-in-out;
}
.product-seal-img img:hover{
	filter: grayscale(100%);
	-webkit-filter:grayscale(100%);
}
.product-seal-infosub{
    display: inline-block;
	position: relative;
	width: 100%;
	height: auto;
	margin-top: 1em;
	margin-bottom: 1.5em;
	text-align: center;	
}
.product-seal-infosub h3{
	display: block;
	margin-top: 0.5em;
	margin-left: 0em;
	margin-bottom: 14px;
	text-decoration: none;
	text-transform: capitalize;
	font-weight: bold;
}
.product-seal-infosub img{
	margin-left: auto;
	margin-right:auto;
	display:block;
	width: 8em;
	height: 8em;
	float: left;
	filter: grayscale(0%);
	-webkit-filter:grayscale(0%);
	transition: filter .2s ease-in-out;
}
.product-seal-infosub img:nth-child(3){
	margin-left: 1em;
}
.product-seal-infosub img:nth-child(4){
	margin-left: 1em;
}
.product-seal-infosub img:nth-child(5){
	margin-left: 1em;
}
.product-seal-infosub img:nth-child(6){
	margin-left: 1em;
}
.product-seal-infosub img:hover{
	filter: grayscale(100%);
	-webkit-filter:grayscale(100%);
}
#rotary-img img{
	display: block;
	margin-left: 2em;
	margin-right: auto;
    width: 80%;
    padding-bottom: 12px;
	height: auto;
	float: left;  
}

}

